/*******************************************
    
        GENERAL
    
*******************************************/

.clear {
    clear:both;
    }

.all-container {
    max-width:1400px;
    margin:0px auto;
    }

.bg_666 {
    background-color:#666;
    }

.fr {
    float:right;
    }

.img_responsive {
    width:100%;
    height:auto;
    }

.hide {
    display:none;
    }
    
/*  font **********/
.title_font {
    font-family: "Roboto",Helvetica,Arial,sans-serif;
    }

.white_txt {
    color:#fff;
    }

.uppercase {
    text-transform:uppercase;
    }

/*******************************************
	
	   MENU COLUMN
	
*******************************************/

/*  box name  **********/

.box_name {
	height:100px;
	display:block;
    }

.txt_name {
	font-size:2.6em;
	font-weight:500;
	font-style:italic;
	text-align:left;
	
	position:absolute;
	left:0px;
	bottom:-5px;
    }

/*  menu navigation  ***********/

.nav_menu {
	list-style:none;
	padding:30px 20px 50px 0px;
    }

.nav_menu li {
	display:block;
    }

.nav_menu li a {
	font-size:1.25em;
	font-weight:300;
	text-transform:uppercase;
	line-height:23px;
	display:block;
	/* transition */
	-moz-transition-property:font-size;
	-webkit-transition-property:font-size;
	-o-transition-property:font-size;
	transition-property:font-size;
	-moz-transition-duration:0.2s;
	-webkit-transition-duration:0.2s;
	-o-transition-duration:0.2s;
	transition-duration:0.2s;
	-moz-transition-timing-function:linear;
	-webkit-transition-timing-function:linear;
	-o-transition-timing-function:linear;
	transition-timing-function:linear;
    }

.nav_menu li a:hover {
	font-size:2em;
	color:#0A71B3;
    }

.nav_menu li a.active_menu {
	color:#0A71B3;
	font-size:2em;
	line-height:28px;
    }

/*  menu works accordion  ***********/

.works_menu {
    margin:10px 0px;
    }
    
.works_menu li a.collapsed {
    font-size:1.3em;
    font-style:italic;
    font-weight:300;
    text-transform:none;
    }

.works_menu li a {
    color:#0A71B3;
    font-size:1.6em;
    font-style:italic;
    text-transform:none;
    font-weight:400;
    }

.works_menu li a:hover {
    font-size:1.6em;
    }

.all_menu {
    border-left:3px solid #0A71B3;
    margin:8px 0px 10px 0px;
    padding:0px 10px 0px 7px;
    }

.all_menu li a.link_work,
.type_menu li a.link_work {
    color:#333;
    font-size:1em;
    font-weight:400;
    line-height:20px;
    
    background-image:url('../img/common/ico_list.png');
    background-repeat:no-repeat;
    background-position:4px 8px;
    padding-left:20px;
    }

.all_menu li a.link_work:hover,
.type_menu li a.link_work:hover {
    color:#0A71B3;
    font-size:1.05em;
    font-weight:600;
    background-image:url('../img/common/ico_list_h.png');
    background-position:4px 7px;
    }

.type_menu {
    border-left:3px solid #0A71B3;
    margin:8px 0px 10px 0px;
    padding:0px 10px 0px 7px;
    }

.type_menu .panel-heading {
    margin-bottom:4px;
    }

.type_menu a.sub_accordion.collapsed {
    color:#333;
    font-size:1.2em;
    line-height:20px;
    
    height:24px;
    background-image:url('../img/common/ico_accordion_menu.png') , url('../img/common/bg_accordion_menu.png');
    background-repeat:no-repeat , repeat-x;
    background-position:right center , 0px 11px;
    }

.type_menu a.sub_accordion {
    color:#0A71B3;
    font-size:1.35em;
    line-height:20px;
    
    height:24px;
    background-image:url('../img/common/ico_accordion_menu_a.png') , url('../img/common/bg_accordion_menu_h.png');
    background-repeat:no-repeat , repeat-x;
    background-position:right center , 0px 11px;
    }

.type_menu a.last_sub_accordion {
    margin-bottom:0px;
    }

.type_menu a.sub_accordion.collapsed:hover {
    color:#0A71B3;
    font-size:1.35em;
    background-image:url('../img/common/ico_accordion_menu_h.png') , url('../img/common/bg_accordion_menu_h.png');
    }

.type_menu a.sub_accordion:hover {
    font-size:1.35em;
    }

.type_menu a.sub_accordion span {
    background-color:#eee;
    padding-right:10px;
    }

.panel_sub_type {
    padding:0px 12px 0px 0px;
    }

.panel_sub_type.collapsing .sub_type {
    margin:0px 0px 15px 0px;
    }

.last_sub_type {
    padding-bottom:0px;
    }

.sub_type {
    border-right:1px solid #333;
    padding-right:8px;
    margin:4px 0px 15px 0px;
    }

/*******************************************
	
	   LANGUAGE COL
	
*******************************************/

.lang {
    height:100px;
	position:relative;
	float:right;
    }

.box_name .lang {
    padding-top: 10px;
    margin-right: 10px;
    display:none;
    }

.lang a,
.lang span {
    text-transform:uppercase;
	position:relative;
	float:left;
    }

.box_name .lang a,
.box_name .lang span {
    color:#fff;
    }

.lang_active {
    color:#0A71B3;
    font-size:1.375em;
    cursor:text;
    }

.box_name .lang a.lang_active {
    color:#ccc;
}

.lang a:hover {
    color:#0A71B3;
    font-size:1.375em;
    /* transition */
    -moz-transition-property:font-size;
    -webkit-transition-property:font-size;
    -o-transition-property:font-size;
    transition-property:font-size;
    -moz-transition-duration:0.2s;
    -webkit-transition-duration:0.2s;
    -o-transition-duration:0.2s;
    transition-duration:0.2s;
    -moz-transition-timing-function:linear;
    -webkit-transition-timing-function:linear;
    -o-transition-timing-function:linear;
    transition-timing-function:linear;
    }

.box_name .lang a:hover {
    color:#fff;
    }

.box_name .lang a.lang_active:hover {
    color:#ccc;
}

.lang span {
    padding:0px 3px;
    }

/*******************************************
    
        CONTENT
    
*******************************************/

/* box & bar *************/

.thin12 {
    width:100%;
    height:5px;
    }
    
.medium12 {
    width:100%;
    height:40px;
    }
.medium12 h4 {
    font-size:2.4em;
    font-weight:400;
    font-style:italic;
    position:absolute;
    left:0px;
    bottom:-5px;
    }

/*  title  **********/

.content-title-text {
    padding:20px 20px 10px 20px;
    }
	
.content-title-text h2 {
	width:100%;
	float:left;
    }
	
.content-title-text h4 {
 	width:130%;
	float:right;
    }
	
.txt_title {
    color:#666;
    font-size:1.5em;
    font-weight:400;
    font-style:italic;
    line-height:1.2em;
    text-align:left;
    }
	
.txt_subtitle {
    color:#666;
    font-size:1.25em;
    font-weight:400;
    font-style:italic;
    line-height:1.2em;
    text-align:left;
    }
	
.txt_date {
    color:#666;
    font-size:1em;
    font-weight:400;
    font-style:italic;
    margin-top:8px;
    text-align:right;
    }

/* big image ******/

.big-img {
    padding:0px 20px;
    }

/* carousel ******/

.carousel-inner {
    overflow:hidden;
	margin:auto;
    }

/* indicators *************/

.carousel-indicators {
    bottom:-37px;
    }

.carousel-indicators li,
.carousel-indicators li.active {
    width:16px;
    height:16px;
    background-color:#fff;
    border-radius:8px;
    border:2px solid #333;
    margin:0px 5px;
    }

.carousel-indicators li.active {
    background-image:url('../img/common/carousel_indicator_active.png');
    background-repeat:no-repeat;
    background-position:center;
    }

/* carousel control ******/

.carousel-control,
.carousel-control:focus {
    width:35px;
    background:none;
    background-position:center;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity:0;
    -webkit-transition-property:opacity 0.5s;
    -moz-transition:opacity 0.5s;
    -o-transition:opacity 0.5s;
    transition:opacity 0.5s;
    }

.carousel:hover .carousel-control {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity:1;
    }

.carousel-control.left {
    background-image:url('../img/common/carousel-arrow-left.png');
    background-repeat:no-repeat;
    left:2%;
    }

.carousel-control.left:hover {
    background-image:url('../img/common/carousel-arrow-left-h.png');
    }

.carousel-control.right {
    background-image:url('../img/common/carousel-arrow-right.png');
    background-repeat:no-repeat;
    right:2%;
    }

.carousel-control.right:hover {
    background-image:url('../img/common/carousel-arrow-right-h.png');
    }

/* photogallery modal carousel *****

.photogallery-modal {
    width:100%;
    background-color:rgba(255,255,255,0.5);
    padding:5% 10%;
}

.modal-open .modal.photogallery-modal {
    overflow:hidden !important;
}

.photogallery-modal-dialog {
    width:100% !important;
    height:90% !important;
}

.photogallery-modal-content,
.photogallery-modal-body,
.photogallery-carousel,
.photogallery-carousel-inner {
    width:100% !important;
    height:100% !important;
}

.photogallery-modal-content {
    border:0px;
}

.photogallery-modal-header {
    width:100%;
    height:32px;
    border:0px;
    position:absolute;
    z-index:1050;
}

.photogallery-modal-close {
    width:32px;
    height:32px;
    background-image:url('../img/common/close.png') !important;
    background-size:contain !important;
    background-repeat:no-repeat !important;
    background-position:center !important;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity:1;
    top:-13px;
    right:-13px;
    display:block;
    cursor:pointer;
}

.photogallery-modal-close:hover {
    background-image:url('../img/common/close_h.png') !important;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity:1;
}

.photogallery-item {
    width:100%;
    height:100%;
}

.photogallery-item img {
    width:auto;
    max-width:100%;
    height:auto;
    max-height:100%;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
    
}

*/

/* box text ******/

.text-block {
    padding:0px 20px;
    margin-top:20px;
    }

.text-block-content {
    padding:0px;
    margin-top:0px;
    }

.content-info {
    padding:20px 0px 0px 22px;
    }

.content-info.map {
    padding:0px 0px 0px 20px;
    }
	
.content-info p {
    font-size:1em;
    line-height:1.4em;
    margin-bottom:20px;
    }

.content-info p a {
    text-decoration: underline;
}

.content-info ul {
    color:#333;
    list-style:none;
    margin-top:-3px;
    display:block;
    }

.content-info ul li {
    width:100%;
    background-image:url('../img/common/bg-list.png');
    background-repeat:repeat-x;
    background-position:left 13px;
    margin:3px 0px;
    display:block;
    list-style:disc;
    }
	
.content-info.cv ul li a {
    width:100%;
    background-image:url('../img/common/bg-list.png');
    background-repeat:repeat-x;
    background-position:left 13px;
    margin:0px 0px;
    display:block;
    list-style:disc;
    }
	
.content-info ul.link_list li {
    background:none;
    }

.return a {
	background:none;
	text-decoration:underline;
	color:#090;
    }

.return a:hover {
    color:#0A71B3;
	}
	
.content-info ul.privacy_list li {
    background:none;
	background-image:url('../img/common/ico_list.png');
    background-repeat:no-repeat;
    background-position:left 6px;
    padding:0px 10px 0px 15px;
    text-decoration:none;
    display:block;
	font-weight:lighter
    }

.content-info ul li a {
    background-image:url('../img/common/ico_list.png');
    background-repeat:no-repeat;
    background-position:left 6px;
    padding:0px 10px 0px 15px;
    text-decoration:underline;
    display:block;
    }
	
.content-info.cv ul li a {
    background-image:none;
    background-repeat:no-repeat;
    background-position:left 6px;
    padding:0px 0px 0px 0px;
    text-decoration:underline;
    display:block;
    }

.content-info ul li p {
    background-color:#EDEDED;
    margin:0px;
    }

.content-info-small {
    font-size:0.75em;
    line-height:1.4em;
    margin-bottom:20px;
	background-image:none;
    background-repeat:no-repeat;
    background-position:left 6px;
    padding:0px 10px 0px 15px;
    display:block;
    }

.txt-list {
    width:auto;
    max-width:60%;
    background-image:url('../img/common/ico_list.png');
    background-repeat:no-repeat;
    background-position:left 6px;
    padding:0px 5px 0px 15px;
    float:left;
    }

.txt-sublist {
    width:auto;
    max-width:60%;
    background-repeat:no-repeat;
    background-position:left 6px;
    padding:0px 5px 0px 15px;
    float:left;
    }
	
.txt-submargin {
 	margin-top: -20px;
    }	
	
.txt-place {
    width:auto;
    max-width:40%;
    padding:0px 0px 0px 5px;
    color:#666;
    font-size:0.9em;
    text-align:right;
    font-style:italic;
    float:right;
    }

.txt-place span {
    color:#555;
    font-size:0.9em;
    }

/* news preview box ******/

.container_news_content {
    border-top:1px solid #ccc;
    }

.news_prew {
    border-bottom:1px solid #ccc;
    padding-bottom:30px;
    cursor:pointer;
    }
    
.news_prew:hover {
    background-color:#ddd;
    }

.content_news_prew {
    border-right:5px solid #666;
    margin-top:30px;
    }

.news_prew:hover .content_news_prew {
    border-right:5px solid #0a71b3;
    }
    
.text_prew_container.col-xs-12 {
    padding-right: 20px;
}

.title_news_prew {
    width:100%;
    margin-bottom:10px;
    position:relative;
    }

.title_news_prew h3 {
    color:#666;
    font-size:1.5em;
    font-weight:400;
    font-style:italic;
    width:50%;
    position:relative;
    float:left;
    }

.title_news_prew span {
    color:#666;
    font-size:0.85em;
    font-weight:400;
    text-align:right;
    font-style:italic;
    width:50%;
    margin-top:5px;
    padding-right:10px;
    position:relative;
    float:right;
    }

.text_news_prew {
    width:100%;
    border-left:5px solid #666;
    padding-left:20px;
    line-height:1.375em;
    }
    
.news_prew:hover .text_news_prew {
    border-left:5px solid #0a71b3;
    }

.continue_news {
    height:22px;
    background-image:url('../img/common/arrow_xs.png');
    background-position:90% 50%;
    background-repeat:no-repeat;
    padding:2px 35px 0px 0px;
    position:relative;
    float:right;
    }
    
.news_prew:hover .title_news_prew h3,
.news_prew:hover .title_news_prew span,
.news_prew:hover .continue_news {
    color:#0a71b3;
    }

.news_prew:hover .continue_news {
    background-image:url('../img/common/arrow_xs_h.png');
    }

.img_prew {
    width:100%;
    height:auto;
    padding:0px 10px 0px 30px;
    }

.news_single_img {
    float: right;
    margin: 0px 0px 20px 20px;
    }

/*  video box  *****************/

.content-video {
    width:100%;
    background-color:#aaa;
    display:block;
    }
	
/*  embed video  */
.embed-container {
    position:relative;
    padding-bottom:56.25%;
    height:0;
    overflow:hidden;
    max-width:100%;
    height:auto;
    }
    
.embed-container iframe,
.embed-container object,
.embed-container embed {
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    }
	
/* photogallery (works and news) *****************/

.photogallery-block {
    margin-top: 40px;
}

.photogallery-image-box {
    width: auto;
    max-height: 150px;
    margin-right: 10px;
    margin-bottom: 10px;
    display: inline-block;
    cursor:pointer;
}

.photogallery-image-box .img-gallery {
    width: auto;
    max-height: 150px;
}

.photogallery-image-box p {
    color:#333;
    font-size:0.9em;
    font-style:italic;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;   
    width: 100%;
    padding:5px 10px;
    background-color:rgba(255, 255, 255, 0.7);
    position:absolute;
    left: 0px;
    bottom: 0px;
    margin-bottom:0px;
}

@media screen and (max-width: 1400px) {
    .photogallery-image-box,
    .photogallery-image-box .img-gallery {
        max-height: 120px;
    }
}

@media screen and (max-width: 1100px) {
    .photogallery-image-box,
    .photogallery-image-box .img-gallery {
        max-height: 100px;
    }
    .photogallery-image-box.opened {
        padding: 85px 40px 40px 40px;
    }
    .photogallery-image-box.opened p {
        font-size: 1.25em;
        padding: 15px 40px;
    }
}

@media screen and (max-width: 767px) {
    .photogallery-image-box,
    .photogallery-image-box .img-gallery {
        max-height: 100px;
        cursor: pointer;
    }
    .photogallery-image-box.opened {
        padding: 70px 30px 30px 30px;
    }
    .photogallery-image-box.opened p {
        font-size: 1.1em;
        padding: 10px 30px;
    }
}

@media screen and (max-width: 100px) {
    .photogallery-image-box,
    .photogallery-image-box .img-gallery {
		width: 100px;
        max-height: none;
        cursor: default;
    }
    .photogallery-image-box.opened {
        padding: 70px 30px 30px 30px;
    }
    .photogallery-image-box.opened p {
        font-size: 1.1em;
        padding: 10px 30px;
    }
}

/*  photogallery opened image (works and news) ****************/

.photogallery-image-box.opened {
    width: 100%;
    height: 100%;
    max-height: none;
    background-color: rgba(255, 255, 255, 0.75);
    padding: 90px 50px 50px 50px;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 2000;
}

.photogallery-image-box.opened .img-gallery {
    width: auto;
    max-width: 100%;
    max-height: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.photogallery-image-box.opened p {
    width: 100%;
    height: auto;
    color: #000;
    font-size: 1.5em;
    line-height: 1em;
    text-align: center;
    background-color: #fff;
    padding: 15px 60px;
    top: 0px;
    left: 0px;
    bottom: auto;
    z-index: 2001;
}	
	
/*******************************************
        
        FOOTER
        
*******************************************/

footer {
    width:100%;
    border-top:5px solid #666;    
    margin-top:50px;
    padding:10px 20px;
    position:relative;
    }

footer p {
    font-weight:300;
	font-size:0.75em;
    text-align:center;
    }

footer p a {
    font-weight:300;
	font-size:0.8em;
    text-decoration:underline;
    }

footer p a:hover {
    font-weight:300;
	font-size:1em;
    }

footer p a.active_menu {
	color:#0A71B3;
	font-size:1em;
    }


/*******************************************
    
        RESPONSIVE
        
*******************************************/

@media screen and (max-width: 1400px) {
    
    /*  box name  **********/
    .box_name,
    .lang {
        height:80px;
        }
    .txt_name {
        font-size:2.2em;
        bottom:-4px;
        }
}

/** md o > **/
@media screen and (max-width: 1199px) {
    /*  box name  **********/
   .box_name,
   .lang {
        height:70px;
        }
    .txt_name {
        font-size:1.8em;
        bottom:-3px;
        }
}

/** sm o > **/
@media screen and (max-width: 991px) {
    /*  box name  **********/
    .txt_name {
        font-size:1.6em;
        bottom:-3px;
        }
}

/** xs o < **/
@media screen and (max-width: 767px) {
    /*  box name  **********/
    .box_name,
    .lang {
        height:80px;
        }
    .txt_name {
        font-size:2.2em;
        bottom:-4px;
        }
    
    /* language col ******/
    .lang {
        display:none;
        }
    .box_name .lang {
        display:inline-block;
        }
}

/** 600px o < **/
@media screen and (max-width: 600px) {
    /*  news prew  **********/
    .text_prew_container {
        width: 100% !important;
        padding-right:20px;
        }
    .img_prew_container {
        display:none;
    }
}
